Bug 6378 - Misaligned columns on tags approval page
Summary: Misaligned columns on tags approval page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-20 14:40 UTC by Owen Leonard
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.10 KB, patch)
2011-05-20 14:50 UTC, Owen Leonard
Details | Diff | Splinter Review
signed off patch (1.13 KB, patch)
2011-05-23 19:38 UTC, Nicole C. Engard
Details | Diff | Splinter Review
Bug 6739 : Funds not showing up for super librarians (deleted)
2011-09-02 03:23 UTC, Chris Cormack
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-05-20 14:40:47 UTC

    
Comment 1 Owen Leonard 2011-05-20 14:50:17 UTC
Created attachment 4201 [details] [review]
Proposed fix

T:T variable scope correction.
Comment 2 Nicole C. Engard 2011-05-23 19:38:37 UTC
Created attachment 4238 [details] [review]
signed off patch
Comment 3 Ian Walls 2011-05-25 16:08:00 UTC
Easy to read, simple patch.  Marking as Passed QA.
Comment 4 Chris Cormack 2011-05-29 01:30:06 UTC
Pushed please test
Comment 5 Chris Cormack 2011-09-02 03:23:32 UTC Comment hidden (obsolete)
Comment 6 Chris Cormack 2011-09-02 03:26:06 UTC
The content of attachment 5267 [details] has been deleted by
    Chris Cormack <chris@bigballofwax.co.nz>
without providing any reason.

The token used to delete this attachment was generated at 2011-09-02 15:26:03 NZST.